What causes "unable to list target platforms" for Android SDK build?

I am attempting to build to Android with Daydream selected as a VR platform. I’ve installed Android Studio 2.3 with associated SDK’s for Android Nougat 7.0 and 7.1. I’m running Unity 5.6 beta 11.

When I set the paths for the android SDK: C:/Users/brad/AppData/Local/Android/sdk
and the JDK: C:/Program Files/Java/jdk1.8.0_121

I get the following error:

CommandInvokationFailure: Unable to
list target platforms. Please make
sure the android sdk path is correct.
See the Console for more details.
C:/Program
Files/Java/jdk1.8.0_121\bin\java.exe
-Xmx2048M -Dcom.android.sdkmanager.toolsdir=“C:/Users/brad/AppData/Local/Android/sdk ools”
-Dfile.encoding=UTF8 -jar “C:\Program Files\Unity
5.6.0b11\Editor\Data\PlaybackEngines\AndroidPlayer/Tools\sdktools.jar”

What am I missing here?

I think it’s a problem with the new sdk update. Try drowngrade your sdk to 25.3.5.